#ifndef MINESWEEP_H
#define MINESWEEP_H

void initializeProgram();
void exitProgram();
void newGame(int width, int height, int mineCount);
void cellMark(int irow, int icol);
void cellOpen(int irow, int icol);

#endif